Subject: 🧑‍💻🔗 Let's join forces?
From: Christyne Allyson <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 11:56:55 +0000

Hey there,

Christyne here from Freepik.

Just wanted to make a quick request for a possible collaboration between Freepik and Designer Living.

I'm looking for a mention of our interior photos collection in one of your articles, and I’m happy to offer a backlink to your website in return.

As I regularly contribute to other websites, I can get you a mention in one of these! Upon your approval, obviously.

Would you be interested in joining forces?

Cheers,
Christyne Allyson
Outreach Manager 

Leader Websites in Free Graphic Resources

Freepik | Flaticon | Slidesgo | Wepik | Vidfy | Storyset

Don't want emails from us anymore? Reply to this email with the word "UNSUBSCRIBE" in the subject line.